manifestVersion: 1
id: teamspeak
name: TeamSpeak
tagline: Простая, безопасная и качественная связь для игр, обучения, бизнеса и многого другого.
category: social
version: "3.13.7"
port: 50371
description: >-
  ⚠️ Это приложение было временно удалено из DFWebOS App Store, пока мы работаем над решением для запуска TeamSpeak на устройствах Arm64. Существующие установки продолжат работать в обычном режиме. TeamSpeak скоро вернется!
  
  
  Используйте кристально чистый звук для общения с товарищами по команде на разных платформах с безопасностью военного уровня, производительностью без задержек и
  непревзойденная надежность и время безотказной работы.
  
  
  🛠️ИНСТРУКЦИЯ ПО НАСТРОЙКЕ
  
  1) Загрузите клиент TeamSpeak для предпочитаемой вами платформы: https://www.teamspeak.com/downloads..
  Вы подключите своего клиента к приложению TeamSpeak на своем DFWebOS.
  
  
  2) Войдите в приложение TeamSpeak на своем устройстве DFWebOS, используя следующие данные для входа:
  
  - Сервер: Teamspeak_server_1
  
  - Порт: 10011
  
  - SSH: выключено
  
  - Имя: serveradmin (имя пользователя по умолчанию, отображаемое здесь в магазине приложений и при щелчке правой кнопкой мыши по значку приложения на главном экране)
  
  - Пароль: (пароль по умолчанию, показанный здесь в магазине приложений и при щелчке правой кнопкой мыши по значку приложения на главном экране)
  
  3) Заявите права на свой сервер из клиента TeamSpeak, создав привилегированный ключ в приложении TeamSpeak на вашем DFWebOS и активировав его в клиенте.
  
  
  🎙️ Непревзойденное качество передачи голоса
  
  Получите кристально чистое общение без задержек благодаря встроенной автоматической регулировке громкости микрофона и снижению фонового шума.
  и эхоподавление.
  
  
  🎭 Встроенная конфиденциальность
  
  Разработанный с учетом конфиденциальности, мы не имеем доступа к данным вашего голосового или текстового чата, и регистрация не требуется.
  
  
  🛡️ БЕЗОПАСНОСТЬ, КАК НИКАКАЯ ДРУГАЯ
  
  Интегрированная безопасность военного уровня в стандартной комплектации. С помощью TS3 шифрование на основе AES можно включить для всего сервера или даже только для него.
  конкретные каналы.
  
  
  🎚️ Расширенная система разрешений
  
  Получите полный контроль с помощью нашей мощной, лучшей на рынке иерархической системы разрешений. Решите, кто может говорить, кто может присоединяться к каналам
  и многое другое.
  
  
  🔊 Потрясающий объемный звук
  
  Будьте в центре событий с позиционным звуком. Слушайте своих товарищей по команде в звуковом пространстве на 360°, что дает вам преимущество при выполнении действий.
  ваш следующий план игры.
  
  
  🎨 Безграничная настройка
  
  Сделайте TeamSpeak своим собственным и настройте свой клиент в соответствии со своим личным стилем с помощью включенных плагинов, пакетов звуков и значков, а также
  темы. Выбирайте из сотен дополнений, созданных сообществом пользователей, или даже создавайте свои собственные.
developer: TeamSpeak Systems, Inc.
website: https://www.teamspeak.com
repo: ""
submitter: Sharknoon
submission: https://github.com/getumbrel/dfwebos-apps/pull/1112
support: https://support.teamspeak.com
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: ""
dependencies: []
path: ""
defaultUsername: serveradmin
deterministicPassword: true
disabled: true